Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

LMS upgrade 2.6 to 3.1

Hello, we are currently running LMS 2.6 and are looking to upgrade to the latest version. I wanted to know if you can import the 2.6 DCR database to 3.1 or if you have to first upgrade to 3.0. Thanks.

1 ACCEPTED SOLUTION

Accepted Solutions
Blue
1 REPLY
Blue
109
Views
0
Helpful
1
Replies
CreatePlease to create content